 .tickets-hero {
    padding: 80px 20px;
    position: relative;
}

.tickets-hero::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('../images/bg_pw.png');
    background-size: cover;
    background-position: center;
    z-index: -1;
}

.tickets-text p{
    font-weight: 400;
    font-size: 16px;
    line-height:1.6;
    margin-bottom: 20px;
    color: #fff;
}
.tickets-text p a{
    color: #E4221C;
}
.tickets-text p:last-child{
    margin-bottom: 0;
}

.tickets-hero h1 {
    font-weight: 500;
    font-size: 32px;
    line-height:1.3;
    margin-bottom: 30px;
    text-align: center;
    color:#fff
}

.qr-code {
    width: 200px;
    height: 200px;
    background: white;
    margin: 0 auto 24px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.qr-code img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.qr-text {
    font-weight: 500;
    font-size: 16px;
    line-height:1.3;
    text-align: center;
    color: #FFFFFF;
}

@media (max-width: 980px) {
    .tickets-hero  h1{
        font-size: 28px;
    }
}
@media (max-width: 768px) {
    .tickets-hero{
        padding:60px 20px;
    }
    .tickets-hero  h1{
        font-size: 24px;
        line-height: 36px;
    }
}